describe('RoadMap', () => {
    beforeEach(() => {
        cy.viewport(1920, 1080);
        cy.login('developer');
        cy.visit(`/#/route/roadmap`);
    });
    it('Route list create roadmap and redirect', () => {
        cy.get('.q-page-sticky > div > .q-btn > .q-btn__content > .q-icon').click();
        cy.get('input[name="name"]').eq(1).type('roadMapTestOne{enter}');
        cy.get('.q-notification__message').should('have.text', 'Data created');
        cy.url().should('include', '/summary');
    });
});
